* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	
}

html {
	font-size: 62.5%;
}

body {
	font-family: 'Arial', sans-serif;
	font-size: 1.6rem;
}
.hero-shadow {
	position: absolute;
	top: 30%;
	left: 15%;
	width: 70%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.5);
	z-index: -1;
}
.hero-shadow-aboutus {
	position: absolute;
	top: 30%;
	left: 15%;
	width: 70%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.5);
	z-index: -1;
}
.hero-shadow-contact {
	position: absolute;
	top: 30%;
	left: 20%;
	width: 60%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.5);
	z-index: -1;
}
.hero-shadow-projects {
	position: absolute;
	top: 30%;
	left: 20%;
	width: 60%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.5);
	z-index: -1;
}
.hero-shadow-services {
	position: absolute;
	top: 30%;
	left: 15%;
	width: 70%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.5);
	z-index: -1;
}
.top-hero {
	position: relative;
	height: 200px;
	background-size: cover;
	z-index: 0;
}
.top-hero-text {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3.6rem;
	text-transform: uppercase;
	height: 100%;
	letter-spacing: 2px;
}

nav {
	font-size: 2rem;
	text-transform: uppercase;
}
.navbar {
	background-color: rgba(0, 0, 0, 0.8);
}

.navbar-toggler {
	transition: 0.3s;
	font-size: 3rem;
	border: none;
	margin-top: 10px;
	margin-left: -5px;
}
.navbar-brand {
	font-size: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 5px;
}
.navbar-brand p {
	font-size: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
	color: rgb(218, 165, 32);
}
.navbar-nav a:hover {
	color: rgb(218, 165, 32);
}
.navbar-collapse {
	transition: 0.3s;
}
.text-color {
	color: rgb(218, 165, 32);
}
.container .phone {
	color: white;

	margin-bottom: 0;
	font-size: 2rem;
}
.container .space {
	margin-left: 10px;
}
.container .icon {
	margin-left: 100px;
}
.container .icon {
	margin-right: 50;
}

header {
	font-size: 2.2rem;
}
.carousel-item {
	position: relative;
	height: 600px;
	background-position: 0 50%;
	background-size: cover;
	z-index: 0;
}

.carousel-img-one {
	/* transform: scale(.6); */
	background-image: url('../img/koparka-2.jpg');
}
.carousel-img-two {
	background-image: url('../img/koparka2.jpg');
}
.carousel-img-three {
	background-image: url('../img/prace-wyburzeniowe.jpg');
}
.carousel-img-four {
	background-image: url('../img/pavement-small.jpg');
}
.carousel-caption {
	margin: -14px;
}

.home-boxes {
	padding: 5em;

	.icon-boxes {
		width: 101px;
	}
}
.home-boxes .effects {
	transition: 0.3s;
}
.home-boxes .effects:hover {
	transform: scale(1.13);
	transition: 0.3s;
}
.home-boxes .fa-solid {
	margin-bottom: 5px;
}

.home-box i {
	font-size: 8rem;
	color: rgb(218, 165, 32);
}
.home-box h3 {
	font-size: 2.6rem;
	margin-top: 35px;
}
.row img {
	margin-top: 2px;
}

.home-passion {
	position: relative;
	height: 400px;
	background-image: url('..//img/rows-small.jpg ');
	background-position: center;
	background-size: cover;
	z-index: 0;
}
.hero-shadow-passion {
	position: absolute;
	top: 30%;
	left: 5%;
	width: 90%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.6);
	z-index: -1;
}
.home-brand {
	font-size: 3rem;
	font-weight: bold;
}
.container .aboutus {
	font-size: 2rem;
	font-weight: 400;
}
footer {
	font-family: 'Arial';
	font-size: 1.6rem;
	overflow: hidden;
}

.aboutus-hero {
	background-image: url('..//img/koparka.jpg');
}
.aboutus-info {
	background-color: rgb(248, 248, 248);
}
.aboutus-info .container {
	padding: 2em 0.5em;
}
.aboutus-text {
	padding: 1.8em;
}
.aboutus-text h3 {
	margin-bottom: 0.5em;
	font-size: 2.6rem;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: underline rgb(218, 165, 32);
}
.aboutus-text-right {
	text-align: right;
}
.aboutus-img {
	height: 500px;
	object-fit: cover;
}
.aboutus-bottom {
	font-size: 1.6rem;
	color: white;
}
.aboutus-bottom h3 {
	font-size: 2rem;
	font-weight: bold;
}
.icon-boxes-aboutus {
	margin: 0;
	width: 27px;
	height: 24.5px;
}

.container .aboutus-excavator {
	transition: 0.4s;
}
.container .aboutus-excavator:hover {
	transform: scale(1.1);
	transition: 0.4s;
}
.aboutus-bottom .card {
	background-color: rgb(218, 165, 32);
}

.service-hero {
	background-image: url('../img/koparka-usługi2.jpg');

	background-position: 0 40%;
}

.hero-shadow-service {
	position: absolute;
	top: 30%;
	left: 5%;
	width: 90%;
	height: 40%;
	background-color: rgb(0, 0, 0, 0.6);
	z-index: -1;
}
.service-hero-box {
	position: relative;
	height: 300px;
	background-size: cover;
	z-index: 0;
}
.service-hero-box p {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 3rem;
	text-transform: uppercase;
	color: #fff;
}

.service-hero-box.box-one {
	background-image: url('../img/service/kostka-brukowa-kwadrat.jpg');
}
.service-hero-box.box-two {
	background-image: url('../img/usługi-budowlane.jpg');
	background-position: center;
	background-size: cover;
}
.service-hero-box.box-three {
	background-image: url('../img/koparka-usługi2.jpg');
}
.service-hero-box.box-four {
	background-image: url('../img/service/koparka-5.jpg');
}
.projects-hero {
	background-image: url('..//img/service/układanie-kostki-plac4.jpg');
	background-position: center;
}
.projects img   {
	height: 350px;
	object-fit: cover;
}
.projects .btn {
	font-size: 1.4rem;
	text-transform: uppercase;
}
.contact-hero {
	background-image: url('../img/contact.jpg');
	background-position: 0 50%;
}
.font a{
	text-decoration: none;
	color: white;
}
.contact .font {
	font-family: 'Arial';
}
.container .phone {
	font-family: 'Arial';
}
.container .projects {
	transition: 0.4s;
}
.container .projects:hover {
	transform: translate(-50%, -50%);
	transform: scale(1.5);
	transition: 0.4s;
	z-index: 100;
}

@media (max-width: 360px) {
	.top-hero-text {
		font-weight: lighter;
		font-size: 2rem;
	}
}

@media (max-width: 420px) {
	.container .projects:hover {
		transform: scale(1);
	}
}
@media (max-width: 550px) {
	.projects-text {
		font-size: 2.6rem;
	}
}
@media (max-width: 400px) {
	.projects-text {
		font-size: 1.2rem;
		font-weight: 700;
	}
}

@media (max-width: 700px) {
	.hero-shadow-projects {
		left: 10%;
		width: 80%;
	}
}
@media (min-width: 760px) {
	.container .projects:hover {
		transform: scale(1.18);
	}
}
@media (max-width: 870px) {
	.container .projects:hover {
		transform: scale(1.18);
	}
}
@media (min-width: 871px) {
	.container .projects:hover {
		transform: scale(1.4);
	}
}
@media (min-width: 992px) {
	.container .phone {
		margin-left: 30px;
	}
	.aboutus-info .container {
		padding: 0;
	}
	.aboutus-shadow {
		box-shadow: inset 0 5px 10px -5px rgba(218, 165, 32, 0.4);
	}
	.aboutus-text {
		padding: 5em 0;
		transform: skew(-10deg);
	}
	.aboutus-text-left {
		padding-right: 2em;
		text-align: left;
	}

	.aboutus-text-right {
		padding-left: 2em;
		text-align: left;
	}
	.aboutus-img {
		transform: skew(-10deg);
	}
	.hero-shadow-aboutus {
		left: 25%;
		width: 50%;
	}
	.hero-shadow-services {
		left: 25%;
		width: 50%;
	}
	.hero-shadow-contact {
		left: 25%;
		width: 50%;
	}
}
@media (max-width: 575px) {
	.carousel-caption {
		font-size: 1.5rem;
	}
}
@media (min-width: 1200px) {
	.container .phone {
		margin-left: 120px;
	}
}
@media (min-width: 1400px) {
	.carousel-item {
		height: 600px;
	}

	
}
@media (max-width: 345px) {
	.home-passion-text {
		font-size: 1rem;
	}
}
.bg-icon {
	position: absolute;
	opacity: 0.09;
	z-index: -5;
	bottom: 20em;
	right: 6em;
	width: 20%;
	animation: rotate-right 70s infinite linear;
}
@keyframes rotate-right {
	from {
		transform: rotate(0);
	}
	to {
		transform: rotate(-360deg);
	}
}
